{
  "pages": [
    "pages/FirstBangDing/FirstBangDing",
    "pages/homepage/homepage",
    "pages/huhaobangding/huhaobangding",
    "pages/lijijiaofei/lijijiaofei",
    "pages/zhangdanlist/zhangdanlist",
    "pages/zhangdanxiangqing/zdxiangqing",
    "pages/baoxiudj/baoxiudj",
    "pages/tongzhiList/tongzhiList",
    "pages/tzxq/tzxq",
    "pages/baoxiuSuccess/baoxiuSuccess",
    "pages/huhaoguanli/huhaoguanli",
    "pages/tousujianyi/tousujianyi",
    "pages/tousujianyiSuccess/tousujianyiSuccess",
    "pages/mine/mine",
    "pages/tousujianyiList/tousujianyiList",
    "pages/baoxiuList/baoxiuList",
    "pages/jiaofeiList/jiaofeiList",
    "pages/jiaofeixiangqing/jiaofeixiangqing",
    "pages/jiaofeiSuccess/jiaofeiSuccess",
    "pages/usernotice/usernotice"
  ],
  "tabBar": {
    "color": "rgba(182, 189, 205, 1)",
    "selectedColor": "#000000",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/homepage/homepage",
        "text": "首页",
        "iconPath": "static_file/homepage.png",
        "selectedIconPath": "static_file/homepageCheck.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的",
        "iconPath": "static_file/personalCenter.png",
        "selectedIconPath": "static_file/personalCenterCheck.png"
      }
    ]
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#4080FF",
    "navigationStyle": "custom",
    "resizable": true
  },
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents"
}
